1

obsolete browser (Read 100 times)


No more marathons

    Getting this message

     

    You're using an obsolete browser that is no longer supported on RunningAHEAD.com. RunningAHEAD.com will look much better with the latest versions of Internet Explorer, Firefox, Chrome, or Safari.

     

    But I'm using IE8.  This just popped up yesterday.


    an amazing likeness

      Check that your IE8 browser isn't loading RA in compatibility mode which makes it look like IE7 to the site. Working from memory here, so this may be wrong -- but recall the setting being under Tools -> Compatibility View.

      Choosing my words carefully has never been my strength I've been known to be vague and often pointless


      No more marathons

        Just as suddenly as it appeared, it's now gone away.

        But thanks for the suggestion - I'll keep that in mind if it shows up again.

          I get the same message, and I have IE9.

          I don't see anything called "Compatibility View".

          Dave

          runlikeagirI


            I'd been getting this message for quite a while now and I'm also using IE8.  Followed your advice here and POOF! Message gone.  Thanks!

             

            Check that your IE8 browser isn't loading RA in compatibility mode which makes it look like IE7 to the site. Working from memory here, so this may be wrong -- but recall the setting being under Tools -> Compatibility View.

              I get the same message, and I have IE9.

              I don't see anything called "Compatibility View".

               

              In IE9, the compatibility icon is directly to the right of the address bar.  It looks like a broken page icon.  If it is disabled, it should be gray.